/*
Theme Name: Square Child
Theme URI: http://themeforest.net/item/square-responsive-wordpress-theme/3007657
Description: A child theme of Square Theme
Author: EngineThemes
Author URI: http://themeforest.net/user/EngineThemes
Version: 2.5.1
Template: square
*/

/* =Theme customization starts here= */

/****************************		
RESET STYLES * HTML5		
****************************/
body{
	font:13px/1.9em 'Open Sans', sans-serif;
}

/****************************
GLOBAL STYLES
****************************/
header{
	margin-top:45px;
	padding-bottom:40px;
}
footer{
	color:#777;
}
.footer-widgets{
	padding-bottom:60px;
}
.select-menu{
	color:#ccc;
}

/****************************
LAYOUT
****************************/
#welcome, #services, .cycle-slider, .psingle{
	padding-bottom:30px;
}
#welcome h1 {
	margin-top:80px; 
	text-align:center;
}
#welcome a.view, .cycle-swing-text a.view {
	padding-right:45px;
	width:45px;
	width:200px;
	margin:30px auto;
	display:block;
}
#projects, #works, #team, #cpage { 
	margin-top:50px; 
	padding-bottom:55px; 
}
.psingle {
	
}
.psingle-desc h2 {
	font-size:35px;
	line-height:38px;
}
.nfound { top:35%; width:340px; }
.nfound h2 { font-size:35px; line-height:40px;}
footer .widget { 
	margin-top:40px;
	width:31%;
}
footer h5{
	margin-bottom:10px;
}

ul.showcase, #projects ul { margin-top:35px; }

.our-works h4{display:none;}
.home-portfolio h4, .other-works h4{display:block;}

.psingle-desc{width:100%; margin-top:55px;}
.psingle-images{display:none; float:none;}

/****************************
FORMS
****************************/
input, textarea{
	padding:10px;
}

textarea{width:95%;}

input.wpcf7-submit {
    color:#FFF; text-shadow:0 1px 1px #942b20; padding:10px 20px; font:600 13px 'Open Sans', sans-serif; cursor:pointer; border:1px solid #B33122; margin-top:10px; display:inline-block;
    background: #f05d4d; /* Old browsers */
    background: -moz-linear-gradient(top, #f05d4d 0%, #d94333 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f05d4d), color-stop(100%,#d94333)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f05d4d 0%,#d94333 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f05d4d 0%,#d94333 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f05d4d 0%,#d94333 100%); /* IE10+ */
    background: linear-gradient(top, #f05d4d 0%,#d94333 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f05d4d', endColorstr='#d94333',GradientType=0 ); /* IE6-9 */
    box-shadow: inset 0px 1px 0px #F5978D;
    -webkit-box-shadow: inset 0px 1px 0px #F5978D;
    -moz-box-shadow: inset 0px 1px 0px #F5978D;
    border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
}
input.wpcf7-submit:hover { 
    background:#EE5B4B; 
    background: -moz-linear-gradient(top, #EE5B4B 0%, #EE5B4B 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#EE5B4B), color-stop(100%,#EE5B4B)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #EE5B4B 0%,#EE5B4B 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #EE5B4B 0%,#EE5B4B 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #EE5B4B 0%,#EE5B4B 100%); /* IE10+ */
    background: linear-gradient(top, #EE5B4B 0%,#EE5B4B 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EE5B4B', endColorstr='#EE5B4B',GradientType=0 ); /* IE6-9 */
    box-shadow: inset 0px 1px 0px #F5978D;
    -webkit-box-shadow: inset 0px 1px 0px #F5978D;
    -moz-box-shadow: inset 0px 1px 0px #F5978D;
}

.wpcf7-mail-sent-ok{
	background-color:#07b582;
}
****************************
EXTRA STYLES
****************************/
a.more-arrow{
	background:url('img/view-arrow.png') no-repeat 130% 100%;
	color: #ccc !important;
	display: inline-block;
	float: right;
	font-size: smaller;
	height: 20px;
	margin-left: 10px;
	padding-right: 16px;
}

.psingle-desc img{
	padding-left:20px;
	width:60%;
}

.details p a{
	color:#a5a4a4 !important;
}
a.back{
	z-index:100;
}

footer #about-2{width:25%;}
footer #rpwe_widget-2, footer #text-2{width:34%; margin-right:30px;}